# Purchase Stock Packaging

This module allows to transmit the product packaging from the procurement values to the generated purchase order line

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- For instance, create a sale order with a route that trigger make to order stock rules (and a purchase order).
- On that sale order, force using a product packaging that would not be the default one for the filled in qunatity.
- The purchase order line created should use the same product packaging.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV
- ForgeFlow

## Contributors

- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Denis Roussel <denis.roussel@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.